<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
        
    </head>
        
    {% block content %}    
    <body>
        <div id = "container_about_me">
            <div class = "about_me">
                <div class = "about_me_kiri">
                    <div id = "prof_pic">
                        <img src="{% static 'images/DSC_10960.jpg' %}" alt width="600px">
                    </div>

                    <div id="about_me">
                        <h1 style="font-family: DM Serif Display; font-size: 80px; line-height: 90%; color: white">about <br> me</h1>
                    </div>

                    </div>


                <div class = "about_me_kanan">
                    <div id = "text">
                        <div id="born_in_">
                            <h1 style = "font-family: Montserrat; font-weight: 600; font-size: 35px"> Born in 2001. <br> Been a dreamer since then. </h1>
                        </div>

                        <div id="i_am">
                            <p style = "font-family: Montserrat"> I am Amrisandha Prasetyo, a Computer Science student at Universitas Indonesia. I strive to connect 
                                 my creative side with technology. I am enthusiastic for graphic design, illustration, typography, and animation.
                                <br>
                                <br>One dream I have is to own an Indonesian food truck company in the United States. How peculiar is that.
                                <br>
                                <br> I enjoy working while listening to RnB and pop music. Frank Ocean is one of a favorite.
                                <br>
                            </p>

                            <p style="font-family: Montserrat; font-weight: 500">
                                <br> Art. Technology. Food. Whatever. 
                                <br>Enjoy the beauty of it.
                            </p>

                        </div>
                    </div>
                </div>
            </div>
            <div class = "row">
                    <div class = "col-xs-12 col-xl-12">
                        <div id ="footer">
                            <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                        </div>
                    </div>
                </div>

            </div>
    </body>
    {% endblock content %}
</html>

    